Make the module compliant to Joomla standards (https://joomla.github.io/coding-standards/) #3

Closed
andrewscaya opened this Issue Jul 7, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@andrewscaya
Owner

andrewscaya commented Jul 7, 2016

No description provided.

@andrewscaya

This comment has been minimized.

Show comment
Hide comment
@andrewscaya

andrewscaya Jul 12, 2016

Owner

The Joomla Standards ruleset is incompatible with PHPCS 2.0+. Adopting the PSR-2 Standard (#4).

Owner

andrewscaya commented Jul 12, 2016

The Joomla Standards ruleset is incompatible with PHPCS 2.0+. Adopting the PSR-2 Standard (#4).

Repository owner locked and limited conversation to collaborators Jul 15, 2016

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.